html{padding: 0; margin: 0;}
body{position: absolute; margin: 0; padding: 0; width: 100%; min-width: 800px; font-family: 'Georgia', serif; color: #333; font-size: 15px; line-height: 20px;}

a,a:active,a:hover,a:visited{ color: #111; font-weight: 600;}
li > a, li > a:active, li > a:hover, li > a:visited{text-decoration: none; color: #111; font-weight: 600;}
a.inactive{color: rgba(0,0,0,.2) !important; cursor: default;}
a img{border:0;}

#banner{position: relative;	margin: 0; padding: 0; width: 100%; height: 40px; background-color: #dedede; background: -webkit-linear-gradient(top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0); background: -webkit-gradient(linear,top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0); background: -moz-linear-gradient(top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0); background: -o-linear-gradient(top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0); background: -ms-linear-gradient(top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0); background: linear-gradient(top,#fff,#ebebeb 50%,#ebebeb 90%,#f0f0f0);}
#banner img{height: 35px; margin: 3px 0 3px 3px;}
#banner span{float: right; margin: 3px 8px; padding: 0; line-height: 25px; font-size: 15px; text-shadow: 0 -1px 0 #fff;}

#title{position: relative; margin: 0; width: 100%; height: 90px; background: url('../img/wave-orange.png'); background-size: auto 100%; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-align: center; line-height: 80px; font-size: 30px; font-weight: 600; color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,.9); z-index: 2;}

#menu{position: relative; margin: 0; padding: 0; width: 100%; height: 35px; padding: 0; margin: 0; background-color: #dedede; background: -webkit-linear-gradient(top,#fff,#f5f5f5 45%,#ebebeb,#dedede);  background: -webkit-gradient(linear,top,#fff,#f5f5f5 45%,#ebebeb,#dedede); background: -moz-linear-gradient(top,#fff,#f5f5f5 45%,#ebebeb,#dedede); background: -o-linear-gradient(top,#fff,#f5f5f5 45%,#ebebeb,#dedede); background: -ms-linear-gradient(top,#fff,#f5f5f5 45%,#ebebeb,#dedede); background: linear-gradient(top,#fff,#f5f5f5 45%,#ebebeb,#dedede); box-shadow: 0 0 10px rgba(0,0,0,.5); overflow: hidden;}
#menu-wrapper{position: absolute; top: 0; left: 50%; min-width: 602px;} /* min-width ensures the links are centered */
#links{margin: 0 0 0 -50%;}
#links ul{list-style: none; margin: 0; padding: 0;}
#links ul li{float: left;}
#links ul li a{display: block; padding: 0 20px; font-weight: 400; font-size: 16px; line-height: 35px; text-shadow: 0 -1px 0 #fff;}
#links ul li a:hover{background: rgba(255,255,255,.6);}

h1{font-size: 20px; font-weight: 600; padding: 5px 0 10px 0; margin: 0; color: #333;}
h2{font-size: 18px; font-weight: 600; padding: 5px 0; margin: 0; color: #333;}
h3{font-size: 18px; font-weight: 500; padding: 5px 0; margin: 0; color: #333;}
p{text-align: justify; margin: 0; padding: 0;}

#content{position: relative; margin: 0 auto; padding: 30px 40px; max-width: 800px;}

#instruct{position: relative; margin: 45px 0 10px 0; padding: 0; width: 100%; border: 0; }
#instruct td{vertical-align: top;}

div.curved-shadow{position: relative; display: block; float: right; margin: 0 0 15px 0; height: 129px; width: 95px; box-shadow: 0 0 4px rgba(0,0,0,.2)}
div.curved-shadow img{position: absolute; width: 91px; margin: 2px 2px; border-radius: 1px;}
div.curved-shadow span{display: block; width: 100%; height: 100%; background: #fff;}
div.curved-shadow span:before,div.curved-shadow span:after{content: ''; display: block; z-index: -1; position: absolute; left: 10px; bottom: 8px; width: 47%; height: 50%; box-shadow: 0 13px 18px rgba(0, 0, 0, .4); -webkit-transform: skew(-15deg) rotate(-6deg); -moz-transform: skew(-15deg) rotate(-6deg); -ms-transform: skew(-15deg) rotate(-6deg); -o-transform: skew(-15deg) rotate(-6deg); transform: skew(-15deg) rotate(-6deg);}
div.curved-shadow span:after{left: auto; right: 10px; -webkit-transform: skew(15deg) rotate(6deg); -moz-transform: skew(15deg) rotate(6deg); -ms-transform: skew(15deg) rotate(6deg); -o-transform: skew(15deg) rotate(6deg); transform: skew(15deg) rotate(6deg);}

#links-page{position: relative; margin: 0; padding: 0;}
#links-page ul{list-style: none; margin: 0 0 20px 0; padding: 0 0 0 30px;}
#links-page ul li a{font-weight: 500;}


